#page-invoice {
    #coordinates {
        display: table;
        width: 100%
    }
    #coordinates address {
        display: table-cell;
    }

    #products {
        width: 100%;
        margin: 2em 0;
    }
}
